Create
cancel
Showing results for 
Search instead for 
Did you mean: 
Sign up Log in

Crowd Embedded Database Error

Ian Calaunan
I'm New Here
I'm New Here
Those new to the Atlassian Community have posted less than three times. Give them a warm welcome!
June 7, 2018

Crowd Installation does not continue because of this error

 

The following required plugins are not available: [Crowd REST API, Atlassian Plugins - Web Resources - Implementation Plugin, Atlassian UI Plugin, Atlassian Soy - Plugin]. See Crowd server logs for details. The setup process cannot continue until the problem has been solved. If you require further assistance, you can contact Atlassian support.

2 answers

0 votes
Daniel Alonso February 25, 2020

Even when the official documentation says that Java 10 and 11 is supported, I could make it work, I need to install Java JDK 8 to make it work on RHEL 7.

0 votes
Bruno Vincent
Rising Star
Rising Star
Rising Stars are recognized for providing high-quality answers to other users. Rising Stars receive a certificate of achievement and are on the path to becoming Community Leaders.
June 8, 2018

Hi @Ian Calaunan

I guess your Crowd server is using an unsupported JDK (maybe JDK 10?). Please make sure to install JDK 8 (which is the only supported JDK as of today) and set a JAVA_HOME environment variable pointing to it.

Suggest an answer

Log in or Sign up to answer
TAGS
AUG Leaders

Atlassian Community Events